/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.lojas-home .lojas-estado:before, .lojas-home .lojas-cidade:before {
    content: '';
    display: inline-block;
    transform: translateY(-50%) rotate(-45deg);
    border-left: 1px solid #003d5c;
    border-bottom: 1px solid #003d5c;
    content: '';
    height: 10px;
    position: absolute;
    top: 50%;
    width: 10px;
    display: block;
    position: absolute;
    z-index: 2;
    left: inherit;
    right: 40px;
    top: 18px;
}

.lojas-home select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #ccd2da;
    border-radius: 7px;
    background: white;
    padding: 5px 20px;
    font-size: 16px;
    color: #62a70b;
    width: 100%;
    display: block;
    position: relative;
    cursor: pointer;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}